ArticleGroup_Get
GET
/v1/articlegroups/{id}
const url = 'https://rms.dev.caspeco.net/api/booking/v1/articlegroups/1';const options = {method: 'GET', headers: {system: 'example', Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://rms.dev.caspeco.net/api/booking/v1/articlegroups/1 \ --header 'Authorization: Bearer <token>' \ --header 'system: example'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer format: int64
Header Parameters
Section titled “Header Parameters”system
required
string
The system name / database to query
Responses
Section titled “Responses”Media typeapplication/json
object
name
string
sortOrder
integer format: int32
hidden
boolean
isRestaurants
boolean
onePerGuest
boolean
notRelevantForCheckout
boolean
id
integer format: int64
accountNumber
integer format: int32
accountVat25
string
accountVat12
string
accountVat06
string
accountVat00
string
accountCostOfGoods
string
colorIndex
integer format: int32
color
string
type
integer
centralKey
string
changeDate
string format: date-time
Example
{ "type": 0}